.bannerWidget--1323 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1780605903_6a21e3cf73176.jpg); 
	background-attachment: scroll; 
	background-position: 50% 38%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1323 {
        background-attachment: initial;
    }
}

.bannerWidget--1323::after {
    background-color: hsla(0, 0%, 0%, 0.57);
    z-index: 1;
}

.bannerWidget--1323 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1323 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1323 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1324 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1324 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1324 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1325 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1326 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1326 img {
    width: 376px;
    height: auto;
    max-width: 100%;
}.textHeader--1327 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1327 .textHeader__heading {
    color: inherit; 
}

.textHeader--1327 .textHeader__subheading {
    color: inherit; 
}.textWidget--1328 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1328 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1328 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1329 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1329 img {
    width: 515px;
    height: auto;
    max-width: 100%;
}.textHeader--1330 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1330 .textHeader__heading {
    color: inherit; 
}

.textHeader--1330 .textHeader__subheading {
    color: inherit; 
}.textWidget--1331 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1331 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1331 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1332 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1332 img {
    width: 523px;
    height: auto;
    max-width: 100%;
}.textHeader--1333 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1333 .textHeader__heading {
    color: inherit; 
}

.textHeader--1333 .textHeader__subheading {
    color: inherit; 
}.textWidget--1334 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1334 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1334 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1335 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1335 img {
    width: 477px;
    height: auto;
    max-width: 100%;
}.textHeader--1336 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1336 .textHeader__heading {
    color: inherit; 
}

.textHeader--1336 .textHeader__subheading {
    color: inherit; 
}.textWidget--1337 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1337 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1337 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1339 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1338 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1338 img {
    width: 793px;
    height: auto;
    max-width: 100%;
}.textHeader--1340 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1340 .textHeader__heading {
    color: inherit; 
}

.textHeader--1340 .textHeader__subheading {
    color: inherit; 
}.textWidget--1341 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1341 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1341 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1342 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1342 img {
    width: 719px;
    height: auto;
    max-width: 100%;
}.textHeader--1343 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1343 .textHeader__heading {
    color: inherit; 
}

.textHeader--1343 .textHeader__subheading {
    color: inherit; 
}.textWidget--1344 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1344 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1344 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1345 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1346 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1346 .textHeader__heading {
    color: inherit; 
}

.textHeader--1346 .textHeader__subheading {
    color: inherit; 
}.textWidget--1347 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1347 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1347 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1348 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1349 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1349 img {
    width: 433px;
    height: auto;
    max-width: 100%;
}.textHeader--1350 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1350 .textHeader__heading {
    color: inherit; 
}

.textHeader--1350 .textHeader__subheading {
    color: inherit; 
}.textWidget--1351 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1351 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1351 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1352 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1353 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1353 img {
    width: 560px;
    height: auto;
    max-width: 100%;
}.textHeader--1354 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1354 .textHeader__heading {
    color: inherit; 
}

.textHeader--1354 .textHeader__subheading {
    color: inherit; 
}.textWidget--1355 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1355 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1355 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1356 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1356 img {
    width: 527px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1357 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textHeader--1358 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1358 .textHeader__heading {
    color: inherit; 
}

.textHeader--1358 .textHeader__subheading {
    color: inherit; 
}.textWidget--1359 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1359 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1359 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
